#
# Copyright (c) 2025, mstoeck3
# All rights reserved.
#
# This source code is licensed under the BSD-3-Clause license found in the
# LICENSE file in the root directory of this source tree.
#
from .ui import MainWindow
from PySide6.QtWidgets import QApplication


def main():
    app = QApplication()
    gui = MainWindow()
    gui.show()
    exit(app.exec())
    

if __name__ == "__main__":
    main()
